version: '3'
services:
  flask:
    build: ./live
    image: mobi_live
    container_name: mobi_live
    ports:
      - 5000:5000
#  web:
#    build: ./web
#    image: mobi_proxy
#    container_name: mobi_proxy
#    ports:
#      - 8000:80
